var MessageText={
"LT_MYSTRM_FAVORITE":"برگزیده ها",
"LT_MYSTRM_POPULAR":"عامه پسند",
"LT_MYSTRM_RECOMMEND":"توصیه شده",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
